@charset "UTF-8";
/* CSS Document */

/* ページャーのレイアウト関連 */

#pager_pc_wrapper { position:relative; }
#pager_pc {
	display: block;
	position: absolute;
	top: 50%;
	right: 0;
	transform : translateY(-50%);
}
#pager_sp { display: none;}

@media screen and  (max-width:668px) {
#pager_pc { display: none;}
#pager_sp { display: block;}
}